[system]
BackgroundBitmapName=¼òµ¥²¥·ÅÆ÷.png
Width=149
Height=86
OnSetting=MediaPlayer_OnSetting.dsf
MediaPlayer=winamp

;Next
[Item0]
Enable=1
Type=Button
Rect=110/4/26/24
BitmapName=
Command=<!MediaPlayer_Next>
NumOfComponents=1

;Play/Pause
[Item1]
Enable=1
Type=Button
Rect=55/12/40/38
BitmapName=
Command=<!MediaPlayer_PlayPause>
NumOfComponents=1

;Stop
[Item2]
Enable=0
Type=Button
Rect=18/13/24/11
BitmapName=
Command=<!MediaPlayer_Stop>
NumOfComponents=1

;Prev
[Item3]
Enable=1
Type=Button
Rect=15/13/21/22
BitmapName=
Command=<!MediaPlayer_Prev>
NumOfComponents=1

;Pause
[Item4]
Enable=1
Type=Button
Rect=32/49/21/19
BitmapName=
Command=<!MediaPlayer_Pause>
NumOfComponents=1
